Bug 21050 - During install after user account setup
Summary: During install after user account setup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-18 15:24 UTC by mstein
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 15:24:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mstein 2000-11-18 15:24:55 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 353, in readCompsFile
  File "/tmp/lib/python1.5/urllib.py", line 59, in urlopen
    return _urlopener.open(url)
  File "/tmp/lib/python1.5/urllib.py", line 159, in open
    return getattr(self, name)(url)
  File "/tmp/lib/python1.5/urllib.py", line 330, in open_file
    return self.open_local_file(url)
  File "/tmp/lib/python1.5/urllib.py", line 340, in open_local_file
    return addinfourl(open(url2pathname(file), 'rb'),
IOError: [Errno 2] No such file or directory: '/tmp/hdimage///RedHat/base/comps'

Local variables in innermost frame:
mtype: None
self: <urllib.FancyURLopener instance at 82c3e38>
mimetypes: <module 'mimetypes' from '/tmp/lib/python1.5/mimetypes.pyc'>
StringIO: <module 'StringIO' from '/tmp/lib/python1.5/StringIO.pyc'>
file: /tmp/hdimage///RedHat/base/comps
url: /tmp/hdimage///RedHat/base/comps
host: None
headers: Content-Type: text/plain

mimetools: <module 'mimetools' from '/tmp/lib/python1.5/mimetools.pyc'>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

Comment 1 mstein 2000-11-19 03:11:36 UTC
My mistake.  The 'comps' file got named 'comps.html' when I downloaded it.


Note You need to log in before you can comment on or make changes to this bug.